#theader { z-index: 995; position: relative; top: 0; left: 0; width: 100%; background-color: #fff; }

#theader .top { position: relative; height: 20px; background-color: #767171; }
#theader .top .fullwrap { height: 100%; }
#theader .top .top_items { display: flex; flex-wrap: nowrap; align-items: center; justify-content: right; height: 100%; }
#theader .top a { display: inline-block; margin-left: 10px; font-size: 13px; color: #fff; }


#theader .bottom { position: relative; height: 120px; border-bottom: 1px solid #eaeaea; }
#theader .bottom .fullwrap { height: 100%; }

#theader .bottom .logo { display: block; float: left; height: 100%; writing-mode: vertical-lr; text-align: center; }
#theader .bottom .logo img { display: inline-block; width: 214px; }

#theader .bottom .topmenus { display: flex; flex-wrap: nowrap; align-items: center; float: right; height: 100%; }
#theader .bottom .topmenus a { position: relative; display: inline-block; margin-left: 10px; }
#theader .bottom .topmenus a img { display: inline-block; width: 33px; }
#theader .bottom .topmenus a .cartCount { display: none; z-index: 1; position: absolute; top: 0px; right: 0; color: red; font-size: 0; background-color: red; border-radius: 50%; width: 15px; height: 15px; }
#theader .bottom .topmenus a .cartCount.active { display: block; }

#theader .bottom #tnav { z-index: 1; position: absolute; left: 50%; transform: translateX(-50%); height: 100%; width: max-content; }
#theader .bottom #tnav .momenus { display: none; }
#theader .bottom #tnav .menu1 { display: flex; flex-wrap: nowrap; height: 100%; }
#theader .bottom #tnav .menu1 > li { position: relative; height: 100%; }
#theader .bottom #tnav .menu1 > li > a { z-index: 3; position: relative; display: block; height: 100%; padding: 0 40px; }
#theader .bottom #tnav .menu1 > li > a > span { position: relative; top: 50%; transform: translateY(-50%); display: block; text-align: center; font-size: 22px; color: #000; transition: color 0.3s; }

#theader .bottom #tnav .menu1 > li::after { display: block; content: ''; position: absolute; left: 0; top: -100%; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.1); background-color: #767171; transition: top 0.3s; }
#theader .bottom #tnav .menu1 > li:hover::after { top: 0; }
#theader .bottom #tnav .menu1 > li:hover > a > span { color: #fff; }

#theader .bottom #tnav .menu1 .menu2 { display: none; position: absolute; left: 0; width: 100%; background-color: rgba(118, 113, 113, 0.6); }
#theader .bottom #tnav .menu1 .menu2 a { display: block; padding: 13px 5px; text-align: center; font-size: 14px; color:  #fff; }

.head_block { display: none; }

@media (max-width: 1535px) {
    #theader .bottom { height: 110px; }

    #theader .bottom .logo img { width: 196.16px; }

    #theader .bottom .topmenus a img { width: 30px; }

    #theader .bottom #tnav .menu1 > li > a { padding: 0 30px; }
    #theader .bottom #tnav .menu1 > li > a > span { font-size: 20px; }

    #theader .bottom #tnav .menu1 .menu2 a { padding: 12px 5px; font-size: 13px; }
}
@media (max-width: 1279px) {
    #theader .bottom { height: 90px; }

    #theader .bottom .logo img { width: 160.5px; }

    #theader .bottom .topmenus a { margin-left: 7px; }
    #theader .bottom .topmenus a img { width: 28px; }

    #theader .bottom #tnav { left: 55%; }
    #theader .bottom #tnav .menu1 > li > a { padding: 0 25px; }
    #theader .bottom #tnav .menu1 > li > a > span { font-size: 18px; }
}
@media (max-width: 1023px) {
    #theader { position: fixed; }
    #theader .bottom { height: 70px; }
    #theader.scrollh .bottom { box-shadow: 0 4px 4px -4px #000; }
    #theader.active.scrollh .bottom, #theader.active .bottom { box-shadow:  none; }
    
    #theader .bottom .logo img { width: 124.83px; }

    #theader .bottom #tnav, #theader .bottom .topmenus { display: none; }
    #theader .bottom #tnav { position: absolute; left: 0; top: 70px; transform: translateX(0); width: 100%; height: initial; background-color: rgba(255, 255, 255, 0.9); box-shadow: 0 4px 4px -4px #000; }
    #theader.active .bottom #tnav { display: block; }
    #theader .bottom #tnav .momenus { border-bottom: 1px solid #ddd; padding: 10px 0; display: flex; flex-wrap: nowrap; align-items: center; justify-content: center; }
    #theader .bottom #tnav .momenus a { position: relative; display: inline-block; margin: 0 5px; }
    #theader .bottom .momenus a .cartCount_mo { display: none; z-index: 1; position: absolute; top: 0px; right: 0; color: red; font-size: 0; background-color: red; border-radius: 50%; width: 10px; height: 10px; }
    #theader .bottom .momenus a .cartCount_mo.active { display: block; }
    #theader .bottom #tnav .momenus a img { display: inline-block; width: 25px; }

    #theader .bottom #tnav .menu1 { display: block; height: initial; }
    #theader .bottom #tnav .menu1 > li { height: initial; }
    #theader .bottom #tnav .menu1 > li > a { height: initial; padding: 11px 5px; text-align: center; }
    #theader .bottom #tnav .menu1 > li > a > span { top: initial; transform: translateY(0); font-size: 14px; color: #000; transition: color 0.3s; }
    #theader .bottom #tnav .menu1 > li > a.no_link { pointer-events: none; }

    #theader .bottom #tnav .menu1 > li::after { display: none; }
    #theader .bottom #tnav .menu1 > li:hover > a > span { color: #000; }
    #theader .bottom #tnav .menu1 > li > a:hover { background-color: #ddd; }

    #theader .bottom #tnav .menu1 .menu2 { position: relative; }
    #theader .bottom #tnav .menu1 .menu2 a { padding: 11px 5px; font-size: 13px; }

    .head_block { display: block; height: 90px; }
}



/* hamburgerBtn */
.hamburgerBtn { z-index: 10; position: absolute; right: 20px; top: 50%; transform: translateY(-50%); width: 20px; height: 15px; display: none; flex-direction: column; justify-content: space-between; cursor: pointer; }
.hamburgerBtn > div { position: relative; width: 100%; height: 2px; background-color: #000; transition: all 0.3s ease; }
#theader.active .hamburgerBtn > div:nth-child(1) { transform: rotate(45deg); transform-origin: top left; }
#theader.active .hamburgerBtn > div:nth-child(2) { opacity: 0; }
#theader.active .hamburgerBtn > div:nth-child(3) { top: 0; transform: rotate(-45deg); transform-origin: bottom left; }
@media (max-width: 1535px) {
    .hamburgerBtn { margin-top: 0px; }
}
@media (max-width: 1023px) {
    .hamburgerBtn { display: flex; }
}


/* search */
.search_wrap { display: none; z-index: 999999; position: fixed; top: 0; left: 0; width: 100%; height: 100%; }
.search_wrap.active { display: block; }
.search_wrap .black_frame { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.8); }
.search_wrap .search_frame { z-index: 5; position: relative; top: 50%; left: 50%; transform: translate(-50%,-50%); padding: 10px; display: inline-block; border-radius: 5px; background-color: #fff; }
.search_wrap .search_frame form { position: relative; }
.search_wrap .search_frame form input[type="text"] { border: none !important; box-shadow: none !important; outline: none !important; }
.search_wrap .search_frame form button { border: none !important; box-shadow: none !important; outline: none !important; }

/* #theader * { font-family: "Lato", sans-serif; }
.sub_nav * { font-family: "Lato", sans-serif; } */